.sp440, .sp440_in, .sp360{display:none}

@media screen and (min-width: 751px) {
a[href^="tel:"]{pointer-events: none;}
.sp{display:none}
.slide_item img.sp {display: none!important;}
.sec01_pin {position: relative;will-change: transform;}
.sec01_slide_img { margin: 0; position: absolute; top: 0; left: 0; position: absolute;inset: 0;opacity: 0;backface-visibility: hidden;transform: translateZ(0);transition: all 0.3s;}
.sec01_info {width: 100%;max-width: 1920px;margin: 0 auto;position: relative;}

	.h_link a:hover, .nav_list > li:hover {background-color: #DFE8EF;}
	.h_entry a:hover {background: #ad000f;}
	.hamburger:hover {background: #001b51;}
	.nav_btn li a:hover:after {width: 100%;height: 100%;border-radius: 0;opacity: 0.3;}
	.nav_list .sub li a:hover {background-color: var(--scolor);color: #fff;}
	.nav_link a:hover {text-decoration: none;}
	.nav_bnr a:hover {background-color: var(--scolor);color: #fff;}
	.btn a:hover .txt:after, .bnr_fixed a:hover .txt:after {width: 100%;}
	.btn a:hover .txt, .sec01.active .btn a:hover .txt {color: #fff;}
	.sec02_main:hover .sec02_main_img .img {height: 400px;width: calc(100%/4);border-radius: 0;margin: 0;}
	.sec02_main:hover .sec02_main_img .img:last-child {border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
	.sec02_main:hover:before {opacity: 0.5;visibility: visible;}
	.sec02_main:hover .sec02_main_txt .txt {color: #fff;background: transparent;padding: 0!important;}
	.sec02_main:hover .sec02_main_txt .num {color: #fff;}
	.sec02_main:hover .sec02_main_info {top: calc(50% - 105px);}
	.sec02_main:hover .sec02_main_btn a {border-color: #fff;color: #fff;background: transparent;}
	.sec02_main:hover .sec02_main_btn a:hover {background: #fff;color: var(--txt);}
	.sec03 .btn a:hover .txt {color: var(--scolor);}
	.sec03 .btn a:hover .txt:after {display: none;}
	.sec06_btn li a:hover:after, .sec07_item dd.sec07_item_btn:hover:after, .ft_top_btn li a:hover:after {width: 100%;}
	.ft_sub li a:hover {text-decoration: underline;}
	.ft_link_btn a:hover, .to_top:hover {background-color: var(--mcolor);}
	.ft_link_txt a:hover {text-decoration: none;}
	.sec03_item:hover .sec03_item_img img {transform: scale(1.1);}
	.sec07_item .btn .txt { width: 222px; height: 60px; padding-left: 25px; font-size: 16px; }
	.ft_add a:hover {text-decoration: underline;}
	.sec01_scroll a:hover {color: var(--mcolor);}
}

@media screen and (min-width: 2000px){
	.sec01_left {margin-right: 100px;}
	.nav_main {justify-content: center;padding-bottom: 200px;}
	.nav_btn {height: 100vh;}
}
@media screen and (min-width: 751px) and (max-width: 1800px){
	.sec01_left {margin: 0 30px 103px 0;}
	.sec01_img_main { width: 45%; margin-right: 30px; }
	.sec01_en:nth-child(1) { left: -20px; }
	.sec01_img:before { width: 11%; height: calc(100% - 158px);}
	.sec01_img:after { height: 35%; border-bottom-width: 80px; border-right-width: 110px;bottom: 75px; }
	.sec01_en:nth-child(2) { right: -30px; }
	.sec02_main_info { width: 90%; }
	.sec03 .inner {padding-left: 30px;}
	.sec03_right { width: 750px; padding: 108px 50px 0; }
	.sec03_left { width: calc(100% - 750px); padding: 0 50px 80px 0; }
	.sec03 .idx_ttl { width: calc(100% - 50px); }
	.sec05_info { padding-left: 30px; width: 67%;padding-right: 30px;}
	.sec05_main {padding-right: 20px;padding-left: 20px;width: 33%;}
	.sec05_ttl {padding: 0;font-size: 25px;}
	.sec06 .idx_en { left: -100px; }
	.main_slider { width: 1000px; position: absolute; bottom: 62px; left: calc(50% - 37px); }
	.mv .inner { height: 850px; background-size: auto 100%; }
	.nav_btn {width: 24%;}
	.nav_main { width: 76%; padding: 60px 5px 30px 30px; }
	.nav_bottom { padding-left: 0; }
}
@media screen and (min-width: 751px) and (max-width: 1500px){
.inner{padding-left: 30px;padding-right: 30px;}
.h_inner {padding: 0 20px;}
#logo {left: 20px;}
.nav_list > li { padding: 30px 20px 20px;min-height: 180px; }
.nav_list > li .sub_btn { height: 130px; }
.nav_list .sub li a {padding-left: 20px;}
.sec01_ttl .lager { font-size: 56px; }
.sec01_ttl {font-size: 20px;}
.sec03_left { width: 750px; flex-shrink: 0; padding-right: 30px; }
.sec03_right { width: calc(100% - 750px); padding-right: 30px; padding-left: 30px; }
.sec05_chart { background-size: 100% auto; }
.sec05_chart_main { padding: 35px 30px 15px; }
.sec05_chart_1_value { margin-left: 10px; }
.sec05_chart_1_value .item .count { font-size: 160%; }
.sec05_chart_ttl { margin: 0 0 0 10px; }
.sec05_chart_4_value .count { font-size: 150%; }
.sec05_chart_4_value { font-size: 54px; margin-top: 20px; }
.sec05_chart_2_value { font-size: 40px; margin: 30px 0 15px 5px; }
.sec05_chart_3_value { font-size: 30px; margin: 37px 0 20px; }
.sec05_chart:nth-child(4) .sec05_chart_main { padding: 35px 25px; }
.sec05 .idx_ttl { margin: 0 0 25px; }
.sec05_main {padding-right: 15px;padding-left: 15px;padding-bottom: 80px;}
.sec05_ttl { font-size: 22px; }
.sec05_txt { margin-bottom: 30px; }
.sec06 .idx_en { left: -40px; }
.ft_top .idx_en { right: 20px; }
.ft_top_ttl {margin-left: 0;}
.mv .inner {padding-left: 40px;}
.mv_txt h2 { width: 650px; }
.sec05 .idx_en { left: 20px; }
.main_slider {left: 44%;}
.sec01_img:before { height: 85%; }
.sec01_img_main { height: 575px; }
.sec01_img:after { bottom: 0; width: 95%; height: 40%; }
.ft_info { width: 550px; }
}
@media screen and (min-width: 751px) and (max-width: 1400px){
.nav_main { padding: 40px 30px 30px; }
.nav_list > li { min-height: 180px; padding: 25px; margin-bottom: 20px; width: calc((100% - 20px) / 2); }
.nav_list > li .sub_btn {font-size: 20px;}
.nav_list .sub {padding-top: 20px;}
.nav_list .sub li a { background-position: right 15px center; padding-right: 37px; font-size: 15px; }
.mv .inner { height: 800px; }
.mv_txt h2 { width: 600px; margin: -90px 0 35px; }
.mv_note { width: 500px; }
.to_top {width: 60px;height: 60px;}
.bnr_fixed .txt { mask-size: 100% auto; width: 260px; padding: 15px 20px; height: 83px; font-size: 16px; }
.bnr_fixed a:after { font-size: 13px; padding-right: 15px; }
.sec01_ttl .lager { font-size: 56px; }
.sec02_main_info { width: calc(100% - 30px); }
.sec04 .idx_en { right: 20px; }
.sec05_chart_2_value {margin-top: 20px;}
.sec05_chart_3_value {margin-top: 26px;}
.sec05_chart:nth-child(4) .sec05_chart_main { padding: 35px 25px 15px; }
.sec05_chart_item:nth-child(2) .sec05_chart_4_value { margin-top: 52px; }
.sec05_main {padding-bottom: 50px;}
.sec06 .idx_en { left: 0; }
.ft_top_ttl { font-size: 60px; width: 613px; }
.ft_top_btn { width: 450px; }
.sec02 .idx_en { right: -160px; }
.sec01_en { font-size: 160px; }
.sec01_img_main { height: 528px;margin-top: -55px; }
	.hamburger, .h_entry a { width: 90px; height: 90px; }
	.h_link a { width: 180px; background-position: right 15px center; padding: 7px 15px; height: 50px; }
	header.fixed #logo a { width: 400px; height: 90px; padding: 10px 25px; }
}
@media screen and (min-width: 751px) and (max-width: 1300px){
.idx_ttl .ja { font-size: 200%; }
.sec02_txt {width: 800px;}
.sec01_img { width: 40%; margin-right: 30px; }
.sec06 .idx_en { left: 20px; }
.sec06 .btn { left: 20px; }
.ft_info { width: 530px;}
.mv_txt h2 { width: 550px; }
.nav_list .sub li a { padding-left: 15px; background-position: right 10px center; padding-right: 33px; font-size: 14px; }
.nav_list > li { padding: 15px 15px; width: calc((100% - 10px) / 2); margin-bottom: 10px; }
.sec05_chart:nth-child(2) .sec05_chart_main {padding-top: 40px;}
.sec05_chart_2_img {top: 10px;}
.sec05_chart:nth-child(3) .sec05_chart_main { padding:40px 20px 15px 17px; }
.sec05_chart:nth-child(3) {width: 218px;}
.sec01_img_main { height: 448px; }
.sec01_img:after { border-right-width: 90px; }
.ft_info { width: 520px; }
.sec05_ttl { font-size: 20px; }
}
@media screen and (min-width: 751px) and (max-height: 800px){
.nav_list > li { min-height: 150px; }
.nav_main {padding-top: 30px;}
	.nav_list > li .sub_btn { height: 80px; }
	.nav_bottom {padding-bottom: 20px;}
	.nav_list .sub {padding-top: 20px;}
	.sec03_left_main { top: 120px; }
	.sec03_main_item { height: 520px; padding: 70px 70px 57px 50px; }
	.sec03 .idx_ttl { top: 70px; }
	.sec03 .idx_ttl .ja { margin: -55px 0 0; }
	.sec03 .idx_en { font-size: 90px; top: -19px; }
	.sec03_ttl { font-size: 32px; margin-bottom: 15px; }
	.ft_top .inner { height: 550px; padding-bottom: 40px; }
	.ft_top_ttl { font-size: 50px; width: 510px; }
	.ft_top_btn li a { height: 150px; }
}

/* screen-min:750px */
@media screen and (max-width: 750px) {
img{max-width:100%; height: auto;}
.swap img{width:auto;}
#wrapper,
header,
main,
footer,
.inner{width:100%!important;min-width:unset!important}
.pc{display:none!important}
	#wrapper {overflow: hidden;}
	.inner {padding: 0 20px;}
/* NAV */

/*=====================================================
                      C U S T O M
======================================================*/

/*============ HEADER ============*/
.h_box { position: fixed; }
header.fixed #logo a img, .noscroll header #logo img { max-height: 100%; }
.h_entry a { width: 95px; height: 48px; flex-direction: row; font-size: 10px; }
.h_entry a:before { width: 17px; height: 15px; margin: 0 5px 0 0; }
.hamburger { width: 95px; height: 48px; flex-direction: row; font-size: 10px; justify-content: center;align-items: center;}
.hamburger:before { width: 13px; height: 13px; margin: 0 10px 0 0; }
.hamburger .txt { width: auto; }
.h_link a { width: 100%; font-size: 11px; height: 37px; padding: 5px 15px; align-items: center; background-size: 10px auto; background-position: right 15px center; background-image: url("../images/ic_arr_sp.svg");}
.h_inner { padding: 0;}
	header.fixed .h_inner {padding-left: 0;}
.h_right {margin-top: 5px;}
	body:not(.noscroll) header.fixed #logo {margin-top: 0;width: 165px;}
#logo { width: 170px; margin-top: 0; position: relative;z-index: 20;left: 0;}
	.noscroll header #logo {left: 0;}
	.h_right {right: 5px;}
header #logo a, header.fixed #logo a { width: 100%; height: auto; padding: 19px 17px; border-bottom-right-radius: 5px;background: #fff;display: flex;justify-content: center;align-items: center;}
	body:not(.under) header #logo a, .noscroll header #logo a {background-color: transparent;}
	body:not(.noscroll) header.fixed #logo a {background-image: url("../images/logo_sp_fixed.svg");background-repeat: no-repeat;background-position: left 14px top 15px;padding: 10px;background-color: #fff;}
	body:not(.noscroll) header.fixed #logo a img {opacity: 0;}
	.noscroll header #logo a, .noscroll header #logo {transition: none;}
nav { overflow: auto; }
nav .inner { display: block; }
.nav_main { display: block; overflow: visible; width: 100%;padding: 115px 20px 30px;height: auto;}
.nav_list { width: 100%; display: block; }
.nav_list > li { width: 100%; padding: 20px; min-height: auto; margin-bottom: 5px; border-radius: 5px; }
.nav_list > li .sub_btn { font-size: 14px; justify-content: flex-start;line-height: 1.5em; height: auto;}
.nav_list > li .sub_btn .lager { font-size: 15px; margin-right: 5px; line-height: 1em; padding: 7px 8px 8px; }
.nav_list > li:before, .nav_list > li::after {display: none;}
.nav_list .sub { display: block!important; padding-top: 15px; margin-top: 0;}
.nav_list .sub li a { font-size: 13px; min-height: 54px; background-size: 18px auto; background-position: right 13px center; padding: 5px 30px 5px 18px; }
.nav_bottom { display: block; position: relative; width: 100%; padding: 0 20px 49px; text-align: center; }
.nav_bnr a { max-width: 353px; margin: 0 auto; width: 100%; height: 119px; font-size: 10px; border-radius: 5px; }
.nav_bnr a .txt { height: 40px; padding: 11px 16px; }
.nav_bnr { margin: 0 0 20px; }
.nav_bnr a .en { height: 78px; font-size: 18px; padding: 27px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px; }
.nav_bottom_txt { font-size: 10px; color: var(--scolor); line-height: 1.6em; margin: 0; }
.nav_btn { width: 100%; height: auto; margin: 0; display: flex; flex-direction: row-reverse;}
.nav_btn li { width: 50%; height: auto; }
.nav_btn_ttl { padding: 0 20px; font-size: 32px; font-weight: 700; font-family: var(--f-en); color: var(--mcolor); margin: 0 0 23px; letter-spacing: 0.1em; line-height: 1em; }
.nav_btn li a:before { width: 21px; height: 23px; margin: 0 0 10px; }
.nav_btn li.entry a:before { width: 26px; height: 23px; margin: 0 0 10px; }
.nav_btn li a { height: 130px; font-size: 11px; padding: 7px;line-height: 1.5em; }
.nav_btn li a:after { width: calc(100% - 14px); height: calc(100% - 14px); border-radius: 5px; }
.nav_btn li a .en {font-size: 17px;}
.nav_recruit { margin: 0 0 40px; }
.nav_recruit a { background: url("../images/ic_arr_sp.svg") no-repeat right 20px center #fff; display: flex; height: 66px; align-items: center; padding: 10px 30px; font-size: 13px; font-weight: 700; color: var(--scolor); letter-spacing: 0.025em; }
.nav_recruit a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_recruit.svg") no-repeat center center/100% auto;width: 13px;height: 17px;margin: 0 8px 0 0;}
	
/*============ Main ============*/
main{}

/* MAIN VISUAL */
.mv .inner { display: block; height: auto; padding: 0 20px;  background: none;}
.mv_bg { position: relative; width: 100%;background: url("../images/mv_bg_sp.svg") no-repeat bottom right;}
.mv { padding-top: 148px; }
.mv_txt h2 { margin: 0 0 13px; max-width: 340px; }
.mv_note { max-width: 272px; }
.main_slider { width: calc(100% + 40px); position: relative; left: -20px; margin: 46px 0 0; z-index: 1;height: 437px;}
.main_slider:after { content: ''; position: absolute; background: url(../images/mv_bg_sp.svg) no-repeat bottom right / 100% auto; width: 101vw; height: 105vw; right: -31vw; z-index: -2; pointer-events: none; bottom: 0; }
.mv_txt { max-width: 393px; margin: 0 auto; }
.mv_txt h2 .txt:nth-child(1) { width: 285px; }
.mv_txt h2 .txt:nth-child(2) { width: 324px;margin-left: 16px; }
.mv_txt h2 .txt:not(:last-child) { margin: 0 0 20px; }
.slide_item img.pc {display: none!important;}
/* sec01 */
.sec01 { padding: 37px 0 60px;margin-top: 20px; height: auto;}
.sec01 .inner { display: block; }
.sec01_left { margin: 0; padding: 0 10px; }
.sec01_note { font-size: 12px; width: 191px; height: 35px; padding: 0 0 0 4px; border-radius: 5px; margin-bottom: 20px;}
.sec01_ttl { margin: 0 0 40px; font-size: 15px; }
.sec01_ttl .lager { font-size: 26px; margin: 3px 0 0; }
.sec01_img_main { width: 92%; margin: 0 auto 30px;max-width: 393px;height: 368px; position: relative;}
.sec01_img:before { width: 10%; height: 85%; }
.sec01_img:after { width: 96%; bottom: 0; height: 37%; border-bottom-width: 50px; border-right-width: 70px; }
.sec01_slide_img {margin: 0;}
.sec01_en { font-size: 83px;line-height: 1em; }
.sec01_en:nth-child(1) { left: -34px; top: -57px; transform: none; }
.sec01_en:nth-child(2) { right: -40px; transform: none; top: auto;bottom: -39px; }
.sec01_main { width: 100%; padding: 0 10px; }
.sec01_txt { font-size: 13px; line-height: 2.38em;margin-bottom: 23px; }
.sec01.active .btn .txt { width: 235px; height: 58px; mask-image: url(../images/btn_mask_lager_sp.png);}
.btn .txt { font-size: 13px; padding: 10px 22px; text-align: left;  mask-image: url(../images/btn_mask_lager_sp.png); width: 235px; height: 58px; }
.sec01 .btn a .txt>span {padding: 10px 22px;}
.btn a:after {background-image: url("../images/ic_arr_sp.svg");width: 10px;height: 9px;right: 6px; top: 6px;}
.sec01.active .btn a:after {background-image: url("../images/ic_arr_white_sp.svg");}
.sec01_img.sp {height: 300px;overflow: hidden;}
.sec01_img.sp.slick-initialized {height: auto;overflow: inherit;}
/* sec02 */
.sec02 .inner {padding: 0 20px;}
.sec02_top { display: block; padding: 0; margin: 0 0 42px;}
.sec02 { height: auto; padding: 68px 0;position: relative;background: #fff;}
.idx_ttl .en:before { width: 10px; height: 10px; top: 4px; }
.idx_ttl .en { padding-left: 16px; margin: 0 0 4px; }
.idx_ttl .ja {font-size: 26px;}
.idx_ttl { font-size: 12px; margin: 0 0 26px; }
.sec02_txt { width: 100%; margin: 0; font-size: 13px; line-height: 2em; }
.sec02_main_img .img:nth-child(n+2) {display: none;}
.sec02_main_img { width: calc(100% + 20px); margin: 0 0 0 -20px; display: block; }
.sec02_main { width: 100%; }
.sec02_main_img .img { width: 100%; margin: 0; height: 340px; }
.idx_en { font-size: 58px; }
.sec02 .idx_en { top: auto; bottom: -24px; right: auto; left: calc(50% - 69px); }
.sec02_main_info { width: 100%; top: calc(50% - 78px); }
.sec02_main_txt { font-size: 18px;margin: 0 0 21px; }
.sec02_main_txt .mid { font-size: 94.45%; }
.sec02_main_txt .num { font-size: 133.34%; margin: 0 6px 0 12px; }
.sec02_main_txt .txt { padding: 5px 9px 6px 11px; margin: 0 0 5px; }
.sec02_main_txt .txt:last-child { margin-bottom: 0; padding: 4px 6px 5px 11px; }
.sec02_main_btn a { width: 189px; height: 55px; font-size: 13px; padding: 0 7px 3px 0; }
/* sec03 */
.sec03 .inner { display: block;padding: 0 20px; }
.sec03_left { width: 100%; padding: 0;margin: 0 0 30px;}
.sec03_main_item { padding: 50px 30px 72px; margin-top: 133px; border-radius: 10px; background: url("../images/sec03_mask_top_sp.png") no-repeat top left/171px auto, url("../images/sec03_mask_bottom_sp.png") no-repeat right bottom/198px auto,url("../images/sec03_img1_sp.jpg") no-repeat center center/cover;height: 568px;}
.sec03_txt { max-width: 100%; font-size: 13px; line-height: 2em; }
.sec03_ttl { font-size: 21px; line-height: 1.67em; margin: 0 0 14px; }
.sec03 .idx_en { top: -37px; }
.sec03 .idx_ttl { left: 0; top: 29px; width: 100%; padding-right: 34px; }
.sec03 .idx_ttl .ja { font-size: 25px; line-height: 1.56em; margin-top: -22px; }
.sec03 .btn { right: 0; }
.sec03 .btn .txt { width: 189px; height: 43px; border-radius: 0; padding: 8px 17px 4px;border-top-left-radius: 10px; }
.sec03 .btn a:after { top: calc(50% - 2px); right: 3px; }
.sec03_right { width: calc(100% + 40px); margin-left: -20px; border-radius: 0; padding: 50px 0 90px 20px; }
.sec03_item_img { width: 63%; height: 200px; border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
.sec03_item_main { width: 70%; margin: 0 -33% 0 0; }
.sec03_item { height: auto; margin: 0 0 25px; }
.sec03_item_en { font-size: 14px; padding-left: 14px; margin: 0 0 5px;}
.sec03_item_en:before { width: 6px; height: 6px; top: 12px; }
.sec03_item_txt { font-size: 11px; line-height: 1.54em; }
.sec03_item_ttl { font-size: 13px; height: 74px; overflow: hidden; padding-right: 1px; }
.sec03_item_ttl .txt { border-radius: 3px; padding: 6px 10px; }
.sec03 { padding: 0; }
/* sec04 */
.sec04 .idx_en { right: auto; left: 8px; top: -38px; }
.sec04 { padding: 218px 0 70px;background-image: url("../images/sec04_bg_sp.jpg");border-bottom: 68px solid #fff;background-attachment: scroll;}
.sec04 .inner { display: block; }
.sec04 .idx_ttl { margin: 0 0 27px; }
.sec04_ttl { font-size: 18px; line-height: 1.72em; margin: 0 0 14px; }
.sec04_txt { max-width: 100%; font-size: 13px; line-height: 2em; margin: 0 0 32px;}
.sec04_list { width: 100%; margin: 0 0 49px; }
.sec04_main { width: 100%; }
.sec04_list li { font-size: 14px; height: 50px; line-height: 1.5em; }
/* sec05 */
.sec05 .inner { display: block; }
.sec05_main { width: 100%; padding: 0 20px 77px; border-radius: 0; }
.sec05 .idx_ttl { margin: 0 0 27px; }
.sec05_ttl { text-align: left; font-size: 18px; line-height: 1.72em; padding: 0; margin: 0 0 14px; }
.sec05_txt { font-size: 13px; line-height: 2em; margin: 0 0 26px; }
.sec05_main_info { max-width: 100%; }
.sec05 .idx_en { top: -39px; left: calc(50% - 96px); }
.sec05_info { width: 100%; padding: 60px 20px; border-radius: 0;}
.sec05_info_list { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1.1fr repeat(2, 0.9fr);; grid-column-gap: 10px; grid-row-gap: 15px; max-width: 353px;margin: 0 auto;}
.sec05_chart:nth-child(1) { grid-area: 1 / 1 / 2 / 3; }
.sec05_chart:nth-child(2) { grid-area: 2 / 1 / 3 / 2; background-image: url("../images/sec05_mask2_sp.png");}
.sec05_chart:nth-child(3) { grid-area: 3 / 1 / 4 / 2; background-image: url("../images/sec05_mask3_sp.png");}
.sec05_chart:nth-child(4) { grid-area: 2 / 2 / 4 / 3; background-image: url("../images/sec05_mask4_sp.png");}
.sec05_chart_ttl { font-size: 12px; margin: -3px 0 0 5px; padding-left: 12px; }
.sec05_chart_ttl:before { width: 6px; height: 6px; top: 10px; }
.sec05_chart_note { font-size: 10px; line-height: 1.5em; }
.sec05_chart_main { padding: 26px 22px 19px 18px; }
.sec05_chart { border-radius: 8px; background-size: 100% auto;background: url("../images/sec05_mask1_sp.png") no-repeat top left #fff;}
.sec05_chart_1_img { width: 266px; }
.sec05_chart:nth-child(1) .sec05_chart_note { right: 15px; top: -10px; }
.sec05_chart_1_value .item { font-size: 10px; }
.sec05_chart_1_value .item .count {font-size: 190%;}
.sec05_chart_2_img { width: 80px; right: 14px; top: 14px; }
.sec05_chart:nth-child(2) .sec05_chart_main { padding: 30px 15px 10px; }
.sec05_chart_2_value .mid { font-size: 148%; }
.sec05_chart_2_value .lager { font-size: 184%; }
.sec05_chart_2_value { font-size: 25px; margin: 13px 0 10px; }
.sec05_chart:nth-child(3) .sec05_chart_main { padding: 30px 10px 10px 15px; }
.sec05_chart_3_value .count { font-size: 210.53%; }
.sec05_chart_3_value { font-size: 19px; margin: 25px 0 12px; }
.sec05_chart:nth-child(4) .sec05_chart_main { padding: 18px 14px 0; }
.sec05_chart_item_txt { font-size: 12px;margin: 0 0 -3px; }
.sec05_chart_4_value .plus { font-size: 130.3%; }
.sec05_chart_4_value .count { font-size: 172.73%; }
.sec05_chart_4_img { width: 65px; top: -8px; right: 7px; }
.sec05_chart_item { padding: 0 5px; }
.sec05_chart_4_value { font-size: 33px; margin: 21px 0 0; width: 146px;}
.sec05_chart_item:not(:last-child) { padding-bottom: 11px; margin-bottom: 12px; }
.sec05_chart_item:nth-child(2) .sec05_chart_4_img { top: 12px; }
.sec05_chart_item:nth-child(2) .sec05_chart_4_value { margin-top: 31px; }
/* sec06 */
.sec06 .inner { display: block; }
.sec06 { margin: 0; padding: 19px 0 94px; }
.sec06 .idx_ttl { width: 100%; margin: 0 0 26px; }
.sec06 .idx_en { left: calc(50% + 19px); top: -27px; }
.sec06_info { width: 100%; margin: 0 0 26px;}
.sec06_btn { display: block; margin: 0 0 30px; }
.sec06 .btn { position: relative; left: 0; top: 0; }
.sec06_txt { font-size: 13px; line-height: 2em; margin: 0 0 26px; }
.sec06_btn li { width: 100%; margin: 0 0 5px; }
.sec06_btn li a { min-height: 55px;height: auto; font-size: 13px; line-height: 1.38em; background-size: 10px auto; background-position: right 19px center; padding: 18px 43px 19px 33px; }
.sec06_btn li a:before { width: 7px; height: 7px; left: 18px; top: calc(50% - 2px); }
/* sec07 */
.sec07 { padding: 0 0 70px; }
.sec07 .inner:after { width: calc(100% - 20px); left: 10px; border-radius: 5px; }
.sec07 .idx_en { top: -37px; left: 3px; }
.sec07_main { padding: 56px 15px 50px; }
.sec07 .idx_ttl { padding-right: 0px; margin: 0 0 19px; }
.sec07_list { display: block; width: calc(100% + 20px); margin: 0 0 30px -10px; }
.sec07_txt { text-align: left; font-size: 13px; line-height: 2em; margin: 0 0 44px; }
.sec07_item { width: 100%; margin: 0 0 28px;border-radius: 5px; }
.sec07_item dt:before { width: 37px; height: 37px; font-size: 12px; top: -18px; left: 15px; }
.sec07_item dt { font-size: 12px; line-height: 1.67em; padding: 10px; height: 81px; }
.sec07_item dd.sec07_item_btn { height: 36px; }
.sec07_item dd.sec07_item_btn .txt { font-size: 12px; letter-spacing: 0.1em; padding-right: 17px; text-align: left; margin-left: 14px; width: 72px; }
.sec07_item dd.sec07_item_btn .txt:before, .sec07_item dd.sec07_item_btn .txt::after { width: 8px; right: 14px; top: calc(50% - 1px); }
.sec07_item_txt { font-size: 12px; padding: 0 10px 15px; line-height: 2em; }
.sec07_item.active dt { height: 70px; }

/*============ FOOTER ============*/
footer{}
.ft_top .inner { height: 558px; padding-bottom: 120px; max-width: 393px;}
.ft_top_ttl { font-size: 37px; margin: 0; position: absolute; bottom: 40px; left: 18px; width: 100%; height: 100%; max-width: 351px; }
.ft_top_ttl .txt:nth-child(1) {bottom: 8px;}
.ft_top_ttl .txt:nth-child(2) { font-size: 127.03%; margin-left: -22px; }
.ft_top_btn { width: 266px; margin: 0 0 0 auto; }
.ft_top_btn li a { height: 90px; font-size: 12px; padding: 15px 25px; line-height: 1.5em;border-radius: 5px;}
.ft_top_btn li .en { font-size: 150%; margin: 0;margin: 4px 0 1px; }
.ft_top_btn li a:before { width: 16px; height: 17px; right: 11px; top: 11px; }
.ft_top_btn li:not(:last-child) { margin-bottom: 5px; }
.ft_top_btn li.entry a:before { width: 21px; height: 18px; }
.ft_top {background-image: url("../images/ft_bg_sp.jpg");}
.ft_top .idx_en { top: -22px; right: auto; left: calc(50% - 37px); }
.ft_top_btn li.tel .en { margin: 8px 0 0px; letter-spacing: 0.05em; }
.ft_main .inner { display: block; text-align: center; }
.ft_info { width: 100%; padding: 0; }
.ft_info:after {display: none;}
.ft_main { padding: 50px 0 80px; }
.ft_add:after { width: 28px; height: 28px; margin-left: 10px; }
.ft_logo { max-width: 279px; margin: 0 auto 16px; }
.ft_add { font-size: 12px; justify-content: center; margin: 0 0 49px; }
footer .nav_bnr a { font-size: 12px; letter-spacing: 0.025em; }
footer .nav_bnr a .txt { background-position: right 12px center; height: 39px; padding: 10px 15px; }
footer address { font-size: 11px; text-align: center; }
footer .nav_bnr { margin: 0 0 26px; }
.ft_link, .bnr_fixed {display: none;}
/* sp contact */
.sp_contact{display:flex;justify-content:center;align-items:center;width:100%;height:50px;position:fixed;left:0;z-index:99; bottom:-55px;transition: all 0.3s;padding: 0 5px 5px;}
.sp_contact:after { content: ''; position: absolute; width: 100%; height: 235px; left: 0; border: 0; background: #000000; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%); z-index: -2; opacity: 0;visibility: hidden;pointer-events: none;}
.sp_contact.show{bottom: 0;}
.sp_contact.show:after {opacity: 1;visibility: visible;}
.sp_contact li{width: 100%;max-width: 383px;}
.sp_contact li a{display: flex;justify-content: center;align-items: center;background: #DFE8EF;border-radius: 5px;color: var(--scolor);font-weight: 500;font-size: 12px;letter-spacing: 0.025em;padding: 5px;}
.sp_contact li a .num{font-family: var(--f-en);letter-spacing: 0.1em;font-weight: 700;font-size: 150%;}
.sp_contact li a .txt{display: flex;align-items: center;}
.sp_contact li a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_tel.svg") no-repeat center center/100% auto;width: 14px;height: 15px;margin: 0 10px 0 0;}

/* to top */
.to_top{width:40px;height:40px;right:10px;background-size: 15px auto;bottom: 60px;z-index: 10;display: none;}
.noscroll .to_top {z-index: 0;}
/*============ END 750 ============ */

}



/* screen-max:460px */
@media screen and (max-width: 440px) {
.sp440 {display: block !important;}
.sp440_in {display: inline-block!important;}
.pc440{display: none !important}
.to_top { bottom: 145px; }
.sec01_img_main { height: 77vw; }

}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
	.sp360 {display: block;}
.nav_list > li { padding: 20px 10px; }
.nav_list .sub li a { padding: 5px 30px 5px 10px; }
.nav_bottom_txt { width: calc(100% + 20px); margin-left: -10px; }
.hamburger, .h_entry a { width: 80px; }
#logo, header.fixed #logo { width: 145px; }
header.fixed #logo a { background-position: left 9px top 15px; padding: 17px; background-size: 126px auto; }
.mv_txt h2 .txt:nth-child(2) { width: 264px; }
.mv_txt h2 .txt:nth-child(1) { width: 245px; }
.idx_en { font-size: 52px; }
.sec01_left, .sec01_main { padding: 0; }
.sec01_img_main { width: 100%;height: 80vw; }
	.sec01_img:before {height: 87%;}
	.sec01_img:after {bottom: -1%;border-bottom-width: 40px; border-right-width: 55px;}
.sec01_en { font-size: 72px; }
.sec02_main_txt { font-size: 16px; }
.sec02_main_txt .num {margin-left: 6px;}
.sec02_main_txt .txt { padding: 5px 6px; }
.sec03_main_item { padding: 50px 15px 70px; background-size: 150px auto, 150px auto, cover; }
.sec03 .idx_ttl { padding-right: 15px; }
.sec03 .idx_ttl .ja { font-size: 22px; }
.sec03 .btn .txt { width: 142px; height: 28px; }
.sec04_ttl {font-size: 16px;}
.sec04_list li { font-size: 13px; }
.sec06 .idx_en { left: calc(50% + 7px); }
.idx_ttl .ja { font-size: 22px; }
.ft_top_btn { width: 230px; }
.ft_top_ttl { font-size: 32px; left: 10px; max-width: 304px; }
.sec05_chart_4_value { font-size: 26px; width: 120px; }
.sec05_chart_1_img { width: 225px; }
.sec05_chart_1_value .item .count { font-size: 170%; }
.sec05_chart:nth-child(4) .sec05_chart_main { padding: 18px 10px 0; }
.sec05_chart_3_value { font-size: 17px; margin-top: 10px;}
.sec05_chart_2_value { font-size: 23px; }
.sec05_chart:nth-child(2) .sec05_chart_main { padding: 30px 10px 10px; }
.sec05_chart:nth-child(3) .sec05_chart_main {padding-left: 10px;}
.sec05_chart_note {white-space: nowrap;}
.sec05_chart_main { padding: 26px 10px 19px 10px; }
.sec06_btn li .txt { line-height: 1.5em; font-size: 14px; }
}